gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Obsolete enumeration. Obsolete enumeration used in the Gtk.CList and Gtk.CTree classes (GTK+ 1.x widgets). System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.Visibility Obsolete.
- Field
  Gtk.Visibility Obsolete.
- Field
  Gtk.Visibility Obsolete.
- Field
  System.Int32 Internal field. Do not use.